<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <FreedTime time = "5"/>
  <ExportTime time="3"/>
  <Timeout time="5"/>
  <StartBulletNumber number = "200"/>
  <AddBulletTimeSpan time="60"/>
  <AddBulletNumber number="150"/>
</root>